net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface FormatEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Image

    public interface FormatEntity
    extends Entity

### Method Summary

Methods
`String` `getFormat()`
`void` `setFormat(String format)`

### Method Detail

#### getFormat

    String getFormat()

#### setFormat

    void setFormat(String format)